<!doctype html>
<html lang="en">
<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-aFq/bzH65dt+w6FI2ooMVUpc+21e0SRygnTpmBvdBgSdnuTN7QbdgL+OapgHtvPp" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>Bootstrap Grid</title>
</head>

<body>
    <section id="hero" class="container-fluid">

        <div class="upper">
            <h1> Welcome to our shop!</h1>
            <p> This is my pet shop store. You can buy your pet, accessories, and many more!</p>
        </div>

        <div class="content" class="justify-content-center align-items-center">
            <div class="row text-center justify-content-center gap-1">

                <div class="card col-md-3 mb-5" id="card-1">
                    <div class="card-body">
                        <h5 class="card-title pb-2">Accessories</h5>
                        <img src="./img/HTB1gKXJelWD3KVjSZFsq6AqkpXao.jpg_q50.jpg" alt="img" class="p-4 img-fluid">
                        <p class="card-text pt-3">
                            Do you need some accessories? Take a look on what items mostly fits to your buddy! I can't wait to present to you our well-known items like collar, plushies, toys, and many more!
                        </p>
                        <button> Learn More!</button>
                        <h6 class="card-text"><small class="text-muted">The links are under development!</small></h6>
                    </div>
                </div>
                <div class="card col-md-3 mb-5" id="card-2">
                    <div class="card-body">
                        <h5 class="card-title">Pets</h5>
                        <img src="./img/8fd6f0979a12c19d0dd54c10a82eacaa-1407001971" alt="img" class="p-4 img-fluid">
                        <p class="card-text">
                            Welcome! Do you have the desire to have a new family in your new home? Why not you look and see our available pets that yu can consider to be your new family. 
                        <div class="pt-lg-1 mt-lg-4">
                        </p>
                        <button> Learn More!</button>
                        <h6 class="card-text"><small class="text-muted">The links are under development!</small></h6>
                        </div>
                    </div>
                </div>
                <div class="card col-md-3 mb-5" class="card-3">
                    <div class="card-body">
                        <h5 class="card-title">Services</h5>
                        <img src="./img/grooming-1-2029518625" alt="img" class="p-4 img-fluid">
                        <p class="card-text">
                            Take a look on what upgrade you have to bring your pet to the most fashion and trends. We also have equipments that truly your pets will love the most. Enjoy 20% discounts!
                        </p>
                        <div class="pt-lg-5 mt-lg-5">
                        <button> Learn More!</button>
                        <h6 class="card-text"><small class="text-muted">The links are under development!</small></h6>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section id="contact" class="container-fluid">
        <div class="row text-center">
        <div class="col-sm bg-white">
            <h1 class="pt-4 pb-4 text-uppercase"> Adoption Center </h1>
            <div id="map-container-google-2" class="z-depth-1-half map-container pb-sm-5 mb-sm-5">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.4071612638704!2d121.07486561449873!3d14.632813980210198!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b784329550fd%3A0x55bbd6106c1c6ffb!2sPAWS%20Animal%20Rehabilitation%20Center!5e0!3m2!1sen!2sph!4v1680158988734!5m2!1sen!2sph" width="400" height="250" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
        </div>
        <div class="col-sm bg-secondary">
            <div class="col-md-6 my-4">
                <h4 class="text-center text-light my-4">Message Me</h4>
                <div>
                    <div class="form-group text-light">
                        <label>Full Name</label>
                        <input type="text" class="form-control" id="full-name" autofill="name">
                    </div>
                    <div class="form-group text-light">
                        <label>Email Address</label>
                        <input type="email" class="form-control" id="email" autofill="email">
                    </div>
                    <div class="form-group pb-4 text-light">
                        <label>Message</label>
                        <textarea class="form-control"></textarea>
                    </div>
                    <button class="btn btn-outline-dark btn-block" id="form-submit">Send</button>
                </div>
            </div>
        </div>
        </div>
    </section>



    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha2/dist/js/bootstrap.bundle.min.js" integrity="sha384-qKXV1j0HvMUeCBQ+QVp7JcfGl760yU08IQ+GpUo5hlbpg51QRiuqHAJz8+BrxE/N" crossorigin="anonymous"></script>
    <script src="./index.js"></script>

</body>
</html>